/*CSS reset code*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, hr, pre, code, form, fieldset, legend, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
	text-shadow:0 0 0 none;
	
}
html, body {
	height:100%;
	font-size:11px;
	font-family:Arial, Tahoma, Verdana;
	background:#fff;
	color:#333;
	text-align:left;
}
html {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
	text-shadow:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}
li {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	margin:0px;
	padding:0px;
	line-height:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}

legend {
	color:#000;
}
del, ins {
	text-decoration:none;
}
a {
	color:#333;
}
a:active {
	outline: none;
	-moz-outline-style: none;
}
a:focus {
	-moz-outline-style: none;
}
a {
	text-decoration:none;
	-moz-outline-style: none;
	outline: none;
}
a:hover {
	opacity: 1;
	text-decoration:underline;
}
a:link {
	cursor:pointer;
}
a:visited {
	cursor:pointer;
}
a:active {
	cursor:pointer;
}
a:hover span, a:hover strong, a:hover em {
	text-decoration:underline;
	cursor:pointer;
}
/*CSS reset code end*/

.rssContain{
	width:960px;
	margin:25px auto 25px auto;
}

.rssBox{
	width:320px;
	float:left;
}

.rssContentBox h2{
	font-weight:bold;
	font-size:20px;
	font-style:italic;
	color:#003081;
	position:absolute;
	top:-13px;
}

.rssContentBox{
	width:300px;
		w\idth:270px;
	padding:15px;
	background:#e8ede8;
	margin:auto auto 20px auto;
	position:relative;
	text-align:left;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.listRss li{
	display:block;
	border-bottom:1px solid #ccc;
}

.listRss li.noBorder{
	display:block;
	border:0 none;
}

.listRss li a{
	display:block;
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	color:#488CC1;
	background:url(http://img2.mynet.com.tr/rss/rss2.gif) no-repeat right center;
}

.listRss li a.videoRss{
	line-height:25px;
	font-size:12px;
	font-weight:normal;
	color:#488CC1;
	float:left;
	background:none;
}

.listRss li a.videoRssIco{
	width:15px;
	height:15px;
	background:url(http://img2.mynet.com.tr/rss/rss2.gif) no-repeat right center;
	float:right;
	margin:5px 0 0 0;
}

.listRss li form{
	float:left;
	margin:0 10px 0 10px;
	padding:3px 0 0 0;
}